Bug 1545941 - Review Request: vim-jellybeans - A colorful, dark color scheme for Vim
Summary: Review Request: vim-jellybeans - A colorful, dark color scheme for Vim
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-15 22:10 UTC by Carl George
Modified: 2018-03-06 17:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-27 17:19:47 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Carl George 2018-02-15 22:10:45 UTC
Spec URL: https://carlwgeorge.fedorapeople.org/vim-jellybeans.spec
SRPM URL: https://carlwgeorge.fedorapeople.org/vim-jellybeans-1.6-1.fc28.src.rpm
Description: A colorful, dark color scheme for Vim.
Fedora Account System Username: carlwgeorge

Comment 1 Robert-André Mauchin 🐧 2018-02-15 23:16:16 UTC
Quick review because it's a really simple packge:

 - Latest version packaged: ok
 - License: ok
 - Builds in mock
 - No rpmlint errors

Package is approved.

Comment 2 Gwyn Ciesla 2018-02-16 01:06:57 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/vim-jellybeans

Comment 3 Fedora Update System 2018-02-16 14:41:14 UTC
vim-jellybeans-1.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-756323570a

Comment 4 Fedora Update System 2018-02-16 14:41:21 UTC
vim-jellybeans-1.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9bc0c7d0f7

Comment 5 Fedora Update System 2018-02-16 14:41:26 UTC
vim-jellybeans-1.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ccbdcb40c2

Comment 6 Fedora Update System 2018-02-16 15:42:30 UTC
vim-jellybeans-1.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9bc0c7d0f7

Comment 7 Fedora Update System 2018-02-16 16:29:03 UTC
vim-jellybeans-1.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-756323570a

Comment 8 Fedora Update System 2018-02-16 18:15:55 UTC
vim-jellybeans-1.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ccbdcb40c2

Comment 9 Fedora Update System 2018-02-27 17:19:47 UTC
vim-jellybeans-1.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-03-06 17:30:53 UTC
vim-jellybeans-1.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-03-06 17:32:11 UTC
vim-jellybeans-1.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.